
QGIS Application - Bug report #1524

fTools resultant shape doesn't overwrite existing shape

2009-02-03 03:41 AM - Horst Düster

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11584

Description

During the definition of a geoprocessing analysis you will be asked for a resultant shape file name. When you define an existing shape file

name the system asks whether you want to overwrite the existing shape. After clicking OK the analysis seems to work but when you load

the resultant shape  to legend, the origin shape content appears.

History

#1 - 2009-02-03 05:14 PM - cfarmer -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in revision 10102.

Should also be available from the repositories as of fTools version 0.5.5

-carson

#2 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted
